{
  "packages": {
    "/": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources",
        "id": "/",
        "name": "asset-taglib",
        "version": "5.3.2"
      },
      "modules": {
        "asset_categories_navigation/js/AssetCategoriesNavigationTreeView.js": {
          "flags": {
            "esModule": true
          }
        },
        "asset_categories_selector/AssetCategoriesSelector.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "asset_categories_selector/AssetCategoriesSelectorTag.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "asset_categories_selector/AssetVocabularyCategoriesSelector.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "asset_categories_selector/assetVocabularyVisibilityTypes.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "asset_tags_selector/AssetTagsSelector.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "asset_tags_selector/AssetTagsSelectorTag.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "index.es.js": {
          "flags": {
            "esModule": true
          }
        },
        "utils/lang.es.js": {
          "flags": {
            "esModule": true
          }
        }
      },
      "src": {
        "dir": ".",
        "id": "/",
        "name": "asset-taglib",
        "version": "5.3.2"
      }
    },
    "@babel/runtime@7.11.2": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/@asset-taglib$babel%2Fruntime@7.11.2",
        "id": "@asset-taglib$babel/runtime@7.11.2",
        "name": "@asset-taglib$babel/runtime",
        "version": "7.11.2"
      },
      "modules": {
        "helpers/esm/interopRequireDefault.js": {
          "flags": {
            "esModule": true
          }
        },
        "helpers/esm/interopRequireWildcard.js": {
          "flags": {
            "esModule": true
          }
        },
        "helpers/interopRequireDefault.js": {
          "flags": {
            "esModule": true
          }
        },
        "helpers/interopRequireWildcard.js": {
          "flags": {
            "esModule": true
          }
        }
      },
      "src": {
        "dir": "./../../../node_modules/@babel/runtime",
        "id": "@babel/runtime@7.11.2",
        "name": "@babel/runtime",
        "version": "7.11.2"
      }
    },
    "@react-dnd/asap@4.0.0": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/@asset-taglib$react-dnd%2Fasap@4.0.0",
        "id": "@asset-taglib$react-dnd/asap@4.0.0",
        "name": "@asset-taglib$react-dnd/asap",
        "version": "4.0.0"
      },
      "modules": {
        "dist/cjs/browser/asap.js": {
          "flags": {
            "esModule": true
          }
        },
        "dist/cjs/browser/index.js": {
          "flags": {
            "esModule": true
          }
        },
        "dist/cjs/browser/raw.js": {
          "flags": {
            "esModule": true
          }
        },
        "dist/cjs/node/asap.js": {
          "flags": {
            "esModule": true
          }
        },
        "dist/cjs/node/index.js": {
          "flags": {
            "esModule": true
          }
        },
        "dist/cjs/node/raw.js": {
          "flags": {
            "esModule": true
          }
        }
      },
      "src": {
        "dir": "./../../../node_modules/@react-dnd/asap",
        "id": "@react-dnd/asap@4.0.0",
        "name": "@react-dnd/asap",
        "version": "4.0.0"
      }
    },
    "@react-dnd/invariant@2.0.0": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/@asset-taglib$react-dnd%2Finvariant@2.0.0",
        "id": "@asset-taglib$react-dnd/invariant@2.0.0",
        "name": "@asset-taglib$react-dnd/invariant",
        "version": "2.0.0"
      },
      "src": {
        "dir": "./../../../node_modules/@react-dnd/invariant",
        "id": "@react-dnd/invariant@2.0.0",
        "name": "@react-dnd/invariant",
        "version": "2.0.0"
      }
    },
    "@react-dnd/shallowequal@2.0.0": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/@asset-taglib$react-dnd%2Fshallowequal@2.0.0",
        "id": "@asset-taglib$react-dnd/shallowequal@2.0.0",
        "name": "@asset-taglib$react-dnd/shallowequal",
        "version": "2.0.0"
      },
      "src": {
        "dir": "./../../../node_modules/@react-dnd/shallowequal",
        "id": "@react-dnd/shallowequal@2.0.0",
        "name": "@react-dnd/shallowequal",
        "version": "2.0.0"
      }
    },
    "@types/hoist-non-react-statics@3.3.1": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/@asset-taglib$types%2Fhoist-non-react-statics@3.3.1",
        "id": "@asset-taglib$types/hoist-non-react-statics@3.3.1",
        "name": "@asset-taglib$types/hoist-non-react-statics",
        "version": "3.3.1"
      },
      "src": {
        "dir": "./../../../node_modules/@types/hoist-non-react-statics",
        "id": "@types/hoist-non-react-statics@3.3.1",
        "name": "@types/hoist-non-react-statics",
        "version": "3.3.1"
      }
    },
    "@types/prop-types@15.7.1": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/@asset-taglib$types%2Fprop-types@15.7.1",
        "id": "@asset-taglib$types/prop-types@15.7.1",
        "name": "@asset-taglib$types/prop-types",
        "version": "15.7.1"
      },
      "src": {
        "dir": "./../../../node_modules/@types/prop-types",
        "id": "@types/prop-types@15.7.1",
        "name": "@types/prop-types",
        "version": "15.7.1"
      }
    },
    "@types/react@16.9.9": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/@asset-taglib$types%2Freact@16.9.9",
        "id": "@asset-taglib$types/react@16.9.9",
        "name": "@asset-taglib$types/react",
        "version": "16.9.9"
      },
      "src": {
        "dir": "./../../../node_modules/@types/react",
        "id": "@types/react@16.9.9",
        "name": "@types/react",
        "version": "16.9.9"
      }
    },
    "csstype@2.6.6": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/asset-taglib$csstype@2.6.6",
        "id": "asset-taglib$csstype@2.6.6",
        "name": "asset-taglib$csstype",
        "version": "2.6.6"
      },
      "src": {
        "dir": "./../../../node_modules/csstype",
        "id": "csstype@2.6.6",
        "name": "csstype",
        "version": "2.6.6"
      }
    },
    "csstype@3.0.2": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/asset-taglib$csstype@3.0.2",
        "id": "asset-taglib$csstype@3.0.2",
        "name": "asset-taglib$csstype",
        "version": "3.0.2"
      },
      "src": {
        "dir": "./../../../node_modules/dom-helpers/node_modules/csstype",
        "id": "csstype@3.0.2",
        "name": "csstype",
        "version": "3.0.2"
      }
    },
    "deepmerge@2.2.1": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/asset-taglib$deepmerge@2.2.1",
        "id": "asset-taglib$deepmerge@2.2.1",
        "name": "asset-taglib$deepmerge",
        "version": "2.2.1"
      },
      "src": {
        "dir": "./../../../node_modules/formik/node_modules/deepmerge",
        "id": "deepmerge@2.2.1",
        "name": "deepmerge",
        "version": "2.2.1"
      }
    },
    "dnd-core@11.1.3": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/asset-taglib$dnd-core@11.1.3",
        "id": "asset-taglib$dnd-core@11.1.3",
        "name": "asset-taglib$dnd-core",
        "version": "11.1.3"
      },
      "modules": {
        "dist/cjs/DragDropManagerImpl.js": {
          "flags": {
            "esModule": true
          }
        },
        "dist/cjs/DragDropMonitorImpl.js": {
          "flags": {
            "esModule": true
          }
        },
        "dist/cjs/HandlerRegistryImpl.js": {
          "flags": {
            "esModule": true
          }
        },
        "dist/cjs/actions/dragDrop/beginDrag.js": {
          "flags": {
            "esModule": true
          }
        },
        "dist/cjs/actions/dragDrop/drop.js": {
          "flags": {
            "esModule": true
          }
        },
        "dist/cjs/actions/dragDrop/endDrag.js": {
          "flags": {
            "esModule": true
          }
        },
        "dist/cjs/actions/dragDrop/hover.js": {
          "flags": {
            "esModule": true
          }
        },
        "dist/cjs/actions/dragDrop/index.js": {
          "flags": {
            "esModule": true
          }
        },
        "dist/cjs/actions/dragDrop/local/setClientOffset.js": {
          "flags": {
            "esModule": true
          }
        },
        "dist/cjs/actions/dragDrop/publishDragSource.js": {
          "flags": {
            "esModule": true
          }
        },
        "dist/cjs/actions/dragDrop/types.js": {
          "flags": {
            "esModule": true
          }
        },
        "dist/cjs/actions/registry.js": {
          "flags": {
            "esModule": true
          }
        },
        "dist/cjs/contracts.js": {
          "flags": {
            "esModule": true
          }
        },
        "dist/cjs/factories.js": {
          "flags": {
            "esModule": true
          }
        },
        "dist/cjs/index.js": {
          "flags": {
            "esModule": true
          }
        },
        "dist/cjs/interfaces.js": {
          "flags": {
            "esModule": true
          }
        },
        "dist/cjs/reducers/dirtyHandlerIds.js": {
          "flags": {
            "esModule": true
          }
        },
        "dist/cjs/reducers/dragOffset.js": {
          "flags": {
            "esModule": true
          }
        },
        "dist/cjs/reducers/dragOperation.js": {
          "flags": {
            "esModule": true
          }
        },
        "dist/cjs/reducers/index.js": {
          "flags": {
            "esModule": true
          }
        },
        "dist/cjs/reducers/refCount.js": {
          "flags": {
            "esModule": true
          }
        },
        "dist/cjs/reducers/stateId.js": {
          "flags": {
            "esModule": true
          }
        },
        "dist/cjs/utils/coords.js": {
          "flags": {
            "esModule": true
          }
        },
        "dist/cjs/utils/dirtiness.js": {
          "flags": {
            "esModule": true
          }
        },
        "dist/cjs/utils/equality.js": {
          "flags": {
            "esModule": true
          }
        },
        "dist/cjs/utils/getNextUniqueId.js": {
          "flags": {
            "esModule": true
          }
        },
        "dist/cjs/utils/js_utils.js": {
          "flags": {
            "esModule": true
          }
        },
        "dist/cjs/utils/matchesType.js": {
          "flags": {
            "esModule": true
          }
        }
      },
      "src": {
        "dir": "./../../../node_modules/dnd-core",
        "id": "dnd-core@11.1.3",
        "name": "dnd-core",
        "version": "11.1.3"
      }
    },
    "dom-align@1.10.4": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/asset-taglib$dom-align@1.10.4",
        "id": "asset-taglib$dom-align@1.10.4",
        "name": "asset-taglib$dom-align",
        "version": "1.10.4"
      },
      "modules": {
        "dist-node/index.js": {
          "flags": {
            "esModule": true
          }
        }
      },
      "src": {
        "dir": "./../../../node_modules/dom-align",
        "id": "dom-align@1.10.4",
        "name": "dom-align",
        "version": "1.10.4"
      }
    },
    "dom-helpers@5.2.0": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/asset-taglib$dom-helpers@5.2.0",
        "id": "asset-taglib$dom-helpers@5.2.0",
        "name": "asset-taglib$dom-helpers",
        "version": "5.2.0"
      },
      "modules": {
        "cjs/activeElement.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/addClass.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/addEventListener.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/animate.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/animationFrame.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/camelize.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/camelizeStyle.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/canUseDOM.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/closest.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/contains.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/css.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/filterEventHandler.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/getComputedStyle.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/getScrollAccessor.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/hasClass.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/height.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/hyphenate.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/hyphenateStyle.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/index.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/isDocument.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/isTransform.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/isWindow.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/listen.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/matches.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/offset.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/offsetParent.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/ownerDocument.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/ownerWindow.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/position.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/querySelectorAll.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/removeClass.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/removeEventListener.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/scrollLeft.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/scrollParent.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/scrollTo.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/scrollTop.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/scrollbarSize.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/toggleClass.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/transitionEnd.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/width.js": {
          "flags": {
            "esModule": true
          }
        }
      },
      "src": {
        "dir": "./../../../node_modules/dom-helpers",
        "id": "dom-helpers@5.2.0",
        "name": "dom-helpers",
        "version": "5.2.0"
      }
    },
    "fast-json-stable-stringify@2.0.0": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/asset-taglib$fast-json-stable-stringify@2.0.0",
        "id": "asset-taglib$fast-json-stable-stringify@2.0.0",
        "name": "asset-taglib$fast-json-stable-stringify",
        "version": "2.0.0"
      },
      "src": {
        "dir": "./../../../node_modules/fast-json-stable-stringify",
        "id": "fast-json-stable-stringify@2.0.0",
        "name": "fast-json-stable-stringify",
        "version": "2.0.0"
      }
    },
    "fuzzy@0.1.3": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/asset-taglib$fuzzy@0.1.3",
        "id": "asset-taglib$fuzzy@0.1.3",
        "name": "asset-taglib$fuzzy",
        "version": "0.1.3"
      },
      "src": {
        "dir": "./../../../node_modules/fuzzy",
        "id": "fuzzy@0.1.3",
        "name": "fuzzy",
        "version": "0.1.3"
      }
    },
    "hoist-non-react-statics@3.3.0": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/asset-taglib$hoist-non-react-statics@3.3.0",
        "id": "asset-taglib$hoist-non-react-statics@3.3.0",
        "name": "asset-taglib$hoist-non-react-statics",
        "version": "3.3.0"
      },
      "src": {
        "dir": "./../../../node_modules/hoist-non-react-statics",
        "id": "hoist-non-react-statics@3.3.0",
        "name": "hoist-non-react-statics",
        "version": "3.3.0"
      }
    },
    "js-tokens@4.0.0": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/asset-taglib$js-tokens@4.0.0",
        "id": "asset-taglib$js-tokens@4.0.0",
        "name": "asset-taglib$js-tokens",
        "version": "4.0.0"
      },
      "modules": {
        "index.js": {
          "flags": {
            "esModule": true
          }
        }
      },
      "src": {
        "dir": "./../../../node_modules/js-tokens",
        "id": "js-tokens@4.0.0",
        "name": "js-tokens",
        "version": "4.0.0"
      }
    },
    "lodash-es@4.17.15": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/asset-taglib$lodash-es@4.17.15",
        "id": "asset-taglib$lodash-es@4.17.15",
        "name": "asset-taglib$lodash-es",
        "version": "4.17.15"
      },
      "src": {
        "dir": "./../../../node_modules/lodash-es",
        "id": "lodash-es@4.17.15",
        "name": "lodash-es",
        "version": "4.17.15"
      }
    },
    "loose-envify@1.4.0": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/asset-taglib$loose-envify@1.4.0",
        "id": "asset-taglib$loose-envify@1.4.0",
        "name": "asset-taglib$loose-envify",
        "version": "1.4.0"
      },
      "src": {
        "dir": "./../../../node_modules/loose-envify",
        "id": "loose-envify@1.4.0",
        "name": "loose-envify",
        "version": "1.4.0"
      }
    },
    "object-assign@4.1.1": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/asset-taglib$object-assign@4.1.1",
        "id": "asset-taglib$object-assign@4.1.1",
        "name": "asset-taglib$object-assign",
        "version": "4.1.1"
      },
      "src": {
        "dir": "./../../../node_modules/object-assign",
        "id": "object-assign@4.1.1",
        "name": "object-assign",
        "version": "4.1.1"
      }
    },
    "react-fast-compare@2.0.4": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/asset-taglib$react-fast-compare@2.0.4",
        "id": "asset-taglib$react-fast-compare@2.0.4",
        "name": "asset-taglib$react-fast-compare",
        "version": "2.0.4"
      },
      "src": {
        "dir": "./../../../node_modules/react-fast-compare",
        "id": "react-fast-compare@2.0.4",
        "name": "react-fast-compare",
        "version": "2.0.4"
      }
    },
    "react-is@16.12.0": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/asset-taglib$react-is@16.12.0",
        "id": "asset-taglib$react-is@16.12.0",
        "name": "asset-taglib$react-is",
        "version": "16.12.0"
      },
      "modules": {
        "cjs/react-is.development.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/react-is.production.min.js": {
          "flags": {
            "esModule": true
          }
        },
        "umd/react-is.development.js": {
          "flags": {
            "esModule": true
          }
        }
      },
      "src": {
        "dir": "./../../../node_modules/react-is",
        "id": "react-is@16.12.0",
        "name": "react-is",
        "version": "16.12.0"
      }
    },
    "react-transition-group@4.4.1": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/asset-taglib$react-transition-group@4.4.1",
        "id": "asset-taglib$react-transition-group@4.4.1",
        "name": "asset-taglib$react-transition-group",
        "version": "4.4.1"
      },
      "modules": {
        "cjs/CSSTransition.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/ReplaceTransition.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/SwitchTransition.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/Transition.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/TransitionGroup.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/TransitionGroupContext.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/config.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/index.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/utils/ChildMapping.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/utils/PropTypes.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/utils/SimpleSet.js": {
          "flags": {
            "esModule": true
          }
        },
        "dist/react-transition-group.js": {
          "flags": {
            "esModule": true
          }
        }
      },
      "src": {
        "dir": "./../../../node_modules/react-transition-group",
        "id": "react-transition-group@4.4.1",
        "name": "react-transition-group",
        "version": "4.4.1"
      }
    },
    "redux@4.0.5": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/asset-taglib$redux@4.0.5",
        "id": "asset-taglib$redux@4.0.5",
        "name": "asset-taglib$redux",
        "version": "4.0.5"
      },
      "modules": {
        "dist/redux.js": {
          "flags": {
            "esModule": true
          }
        },
        "lib/redux.js": {
          "flags": {
            "esModule": true
          }
        }
      },
      "src": {
        "dir": "./../../../node_modules/redux",
        "id": "redux@4.0.5",
        "name": "redux",
        "version": "4.0.5"
      }
    },
    "regenerator-runtime@0.13.7": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/asset-taglib$regenerator-runtime@0.13.7",
        "id": "asset-taglib$regenerator-runtime@0.13.7",
        "name": "asset-taglib$regenerator-runtime",
        "version": "0.13.7"
      },
      "src": {
        "dir": "./../../../node_modules/regenerator-runtime",
        "id": "regenerator-runtime@0.13.7",
        "name": "regenerator-runtime",
        "version": "0.13.7"
      }
    },
    "scheduler@0.18.0": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/asset-taglib$scheduler@0.18.0",
        "id": "asset-taglib$scheduler@0.18.0",
        "name": "asset-taglib$scheduler",
        "version": "0.18.0"
      },
      "modules": {
        "cjs/scheduler-tracing.development.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/scheduler-tracing.production.min.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/scheduler-tracing.profiling.min.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/scheduler-unstable_mock.development.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/scheduler-unstable_mock.production.min.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/scheduler.development.js": {
          "flags": {
            "esModule": true
          }
        },
        "cjs/scheduler.production.min.js": {
          "flags": {
            "esModule": true
          }
        },
        "umd/scheduler-unstable_mock.development.js": {
          "flags": {
            "esModule": true
          }
        }
      },
      "src": {
        "dir": "./../../../node_modules/scheduler",
        "id": "scheduler@0.18.0",
        "name": "scheduler",
        "version": "0.18.0"
      }
    },
    "symbol-observable@1.2.0": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/asset-taglib$symbol-observable@1.2.0",
        "id": "asset-taglib$symbol-observable@1.2.0",
        "name": "asset-taglib$symbol-observable",
        "version": "1.2.0"
      },
      "modules": {
        "lib/index.js": {
          "flags": {
            "esModule": true
          }
        },
        "lib/ponyfill.js": {
          "flags": {
            "esModule": true
          }
        }
      },
      "src": {
        "dir": "./../../../node_modules/symbol-observable",
        "id": "symbol-observable@1.2.0",
        "name": "symbol-observable",
        "version": "1.2.0"
      }
    },
    "tiny-warning@1.0.2": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/asset-taglib$tiny-warning@1.0.2",
        "id": "asset-taglib$tiny-warning@1.0.2",
        "name": "asset-taglib$tiny-warning",
        "version": "1.0.2"
      },
      "src": {
        "dir": "./../../../node_modules/tiny-warning",
        "id": "tiny-warning@1.0.2",
        "name": "tiny-warning",
        "version": "1.0.2"
      }
    },
    "tslib@1.13.0": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/asset-taglib$tslib@1.13.0",
        "id": "asset-taglib$tslib@1.13.0",
        "name": "asset-taglib$tslib",
        "version": "1.13.0"
      },
      "modules": {
        "tslib.es6.js": {
          "flags": {
            "esModule": true
          }
        },
        "tslib.js": {
          "flags": {
            "esModule": true
          }
        }
      },
      "src": {
        "dir": "./../../../node_modules/tslib",
        "id": "tslib@1.13.0",
        "name": "tslib",
        "version": "1.13.0"
      }
    },
    "warning@4.0.3": {
      "dest": {
        "dir": "./build/node/packageRunBuild/resources/node_modules/asset-taglib$warning@4.0.3",
        "id": "asset-taglib$warning@4.0.3",
        "name": "asset-taglib$warning",
        "version": "4.0.3"
      },
      "src": {
        "dir": "./../../../node_modules/warning",
        "id": "warning@4.0.3",
        "name": "warning",
        "version": "4.0.3"
      }
    }
  }
}